A:link, A:visited { text-decoration: none}
A:active, A:hover { text-decoration: none}


html, body {
  /* height: 100%; */
  /* width: 100%; */
  margin: 0;
  padding: 0;
  border: none;
  background-color: #000000;
  background-image: url(img/arriere.jpg);
  background-repeat: repeat-x;
  }
  
img {
	border: 0;	
	}
  
  #centpourcent {
  height: 100%;
  width: 90%;
  }

.titre {
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 45px;
	text-decoration: none;
}

.titreCategorie {
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 28px;
	text-decoration: none;
}



.soustitre {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #CCCCCC;
	font-size: 30px;
	text-decoration: none;
	letter-spacing: 2px;
}

.menu-hautdroite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bolder;
	color: #FFFFFF;
	line-height: 30px;
	}
	
a.menu-hautdroite:link{color: #FFFFFF;}
a.menu-hautdroite:visited{color: #FFFFFF;}
a.menu-hautdroite:hover{color: #CCCCCC;	font-weight: bolder; font-size: 24px;}
a.menu-hautdroite:active{color: #FFFFFF;}

	
.menu-gauche {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bolder;
	color: #CCCCCC;
	line-height: 25px;
	text-align: right;
	text-indent: 100px;
	}
	
a.menu-gauche:link{color: #CCCCCC;}
a.menu-gauche:visited{color: #CCCCCC;}
a.menu-gauche:hover{color: #FFFFFF;}
a.menu-gauche:active{color: #CCCCCC;}



.texte-categorie-accueil {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #CCCCCC;
}

a.accueil-categories:link{color: #FFFFFF;}
a.accueil-categories:visited{color: #FFFFFF;}
a.accueil-categories:hover{color: #CCCCCC;}
a.accueil-categories:active{color: #FFFFFF;}


.texte-categorie {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 14px;
	text-align: justify;
}
.adresse {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999999;
	font-size: 12px;
}


.categories-accueil {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#traitcategorie {
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-width: 2px;
}

.galerie {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #CCCCCC;
	font-size: 30px;
	text-decoration: none;
	letter-spacing: 2px;
}

a.galerie:link{color: #CCCCCC;}
a.galerie:visited{color: #CCCCCC;}
a.galerie:hover{color: #FFFFFF;	text-decoration: underline;}
a.galerie:active{color: #CCCCCC;}
